Subject: Re: [bug#49539] [PATCH] gnu: Add nginx-rtmp-module.

From: Jack Hill <[email-masked]>
Date: Mon, 12 Jul 2021 17:11:37 -0400 (EDT)

On Mon, 12 Jul 2021, Jonathan Brielmaier wrote:

> On 12.07.21 22:39, Jack Hill wrote:
>> * gnu/packages/web.scm (nginx-rtmp-module): New variable.
> [...]
>> +    (synopsis "NGINX module for audo and video streaming with RTMP")
>                                   ^ audio

Whoops, thank you for catching this.

>> +    (description "This NGINX module provides streaming with the 
>> @acronym{RTMP,
>> +Real-Time Messaging Protocol}, @acronym{DASH, Dynamic Adaptive Streaming 
>> over HTTP},
>> +and @acronym{HLS, HTTP Live Streaming} protocols.  It allows NGINX to 
>> accept
>> +incoming RTMP streams for recording or redistribution.  It also supports
>> +on-demand streaming from a file on disk and pulling from an upstream RTMP
>> +steam.  Remote control of the module is possible over HTTP.")
>
>   ^ stream?

At least steam is a real word to the spellchecker :) I'll post v2 with 
these fixed shortly.

Thanks!
Jack